Results 1 to 3 of 3
Discuss 3.0 compatability question at the iOS 3.x (iPhone OS 3.x) - Hackint0sh.org; Hey everyone! So I went to the dev blog to check out what I need ...
  1. #1
    Newbie Array

    Join Date
    May 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 3.0 compatability question

    Hey everyone!

    So I went to the dev blog to check out what I need to do to unlock and jailbreak my iphone to use with the new OS 3.0. I am currently running an 8gb iPhone 3G on T-mobile USA using the 2.2 OS. I don't understand a lot of the lingo (I'm new at this) on the blog and I think it says something like you can't use OS 3.0 on any carrier other than AT&T. Is this correct? Do I need to wait for a while?

    Thanks in advance



  2. #2
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    If you want to keep using T mobile you need to wait for Ultrasn0w to be able to update to 3.0 with the corresponding 04.26.08 baseband.

    After Ultrasn0w is available it will be a simple matter of updating to 3.0 firmware, jail-braking with redsnow & installing Ultrasn0w from within cydia application.
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  3. #3
    Newbie Array

    Join Date
    May 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thank you so much for the reply!
    Last edited by bonchwater; 06-23-2009 at 01:10 AM.

 

 

Similar Threads

  1. Hardware compatability?
    By stuntpenguin007 in forum Hardware
    Replies: 1
    Last Post: 03-23-2011, 03:13 PM
  2. Need help with compatability!
    By patrick1359 in forum Hardware
    Replies: 0
    Last Post: 08-22-2010, 05:32 AM
  3. [App compatability] - Kate 3.0 yay or nay?
    By rotorite in forum Free Toolchain Software (Cydia App's)
    Replies: 7
    Last Post: 08-09-2009, 08:50 PM
  4. Compatability Question
    By calebr928 in forum Installation
    Replies: 1
    Last Post: 01-14-2009, 11:29 PM
  5. Got a question for compatability with any of the turbo,stealth, simfreer, ultrasims
    By jdoggfoelife in forum Turbo-, Supersim and Simcloning Solution
    Replies: 2
    Last Post: 01-23-2008, 05:06 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:14 PM.
twitter, follow us!